uuid: 2e837d56-930f-4c40-b1ed-d836d9bfaec9
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_ref_note_type
    - paragraphs.paragraphs_type.note_simple
    - taxonomy.vocabulary.note_type
id: paragraph.note_simple.field_ref_note_type
field_name: field_ref_note_type
entity_type: paragraph
bundle: note_simple
label: Tipo
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      note_type: note_type
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
